*, body {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0.6px;
	outline: none;
}
.container {
	width: 100%;
	max-width: 1250px;
	margin: auto;
}
p {
	font-weight: 300;
	line-height: 24px;
	font-size: 16px;
}
/** Navigation **/

.mobile-burger {
	display: none;
}
.sidenav {
	display: none;
}
.nav-container {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 8888;
}
.top-bar {
	padding: 15px 0;
	background: rgba(0, 0, 0, 0.2);
}
.top-bar .container {
	display: flex;
	justify-content: space-between;
	max-width: 100%;
}
.top-bar-links {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.top-bar-links ul {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-left: 20px;
	padding: 0;
}
.top-bar-links ul li {
	list-style-type: none;
	padding: 0 10px;
	font-size: 14px;
	position: relative;
}
.top-bar .phone a {
	font-size: 14px;
	padding: 0 10px;
}
.top-bar-links ul li a, .top-bar .phone a {
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
}
.top-bar-links ul li a:hover {
	color: #24AEE4;
	transition: all 0.5s;
}
.top-bar-links ul li a:after {
	position: absolute;
	bottom: -12px;
	left: 0;
	right: 0;
	margin: auto;
	width: 0%;
	content: '.';
	color: transparent;
	background: #24AEE4;
	height: 2px;
}
.top-bar-links ul li a:hover:after {
	width: 100%;
	transition: all 0.5s;
}

.desktop-navigation { 
	margin-left: 40px;
	margin-right:40px;
}

.desktop-navigation .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;

}
.desktop-navigation .container ul {
	display: flex;
	align-items: center;
	padding: 0;
}
.desktop-navigation .container ul li {
	list-style-type: none;
	font-size: 14px;
	position: relative;
	padding: 0 20px;
}
.desktop-navigation .container ul li a {
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
}
.desktop-navigation .container ul li a:hover {
	color: #24AEE4;
	transition: all 0.5s;
}
.desktop-navigation .container ul li a:after {
	position: absolute;
	bottom: -12px;
	left: 0;
	right: 0;
	margin: auto;
	width: 0%;
	content: '.';
	color: transparent;
	background: #24AEE4;
	height: 2px;
}
.desktop-navigation .container ul li a:hover:after {
	width: 100%;
	transition: all 0.5s;
}
.desktop-navigation .container ul .sub-menu {
	flex-direction: column;
	align-items: start;
	background: #1b1b1b;
	padding: 20px 0 0;
	position: absolute;
	width: max-content;
	margin-top: 0px;
	margin-left: -20px;
	display: none;
}
.desktop-navigation .container ul li:hover .sub-menu {
	display: flex;
	transition: all 0.5s;
	width: 100%;
}
.desktop-navigation .container ul .sub-menu li {
	margin-bottom: 20px;
	width: calc(100% - 40px);
}
.sticky .container ul ul.sub-menu li a {
	color: #fff;
}
.nav-cta a, .popupaoc-button {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	display: block;
	background: #24AEE4;
	border: 2px solid #24AEE4;
	padding: 10px 20px;
	border-radius: 30px;
}
.popupaoc-button {
	width: max-content;
}
.nav-cta a:hover, .popupaoc-button:hover {
	background: transparent;
	transition: all 0.5s;
	color: #24AEE4;
}
.desktop-navigation .dark {
	display: none;
}
.sticky .dark {
	display: block;
}
.sticky .light {
	display: none;
}
.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	background: #fff;
	transition: all 0.5s;
	-webkit-box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.1);
}
.sticky .container ul li a {
	color: #333;
}
/** End Navigation **/

/** Values **/

.hexagon {
	position: relative;
	width: 100px;
	height: 56px;
	background-color: #24AEE4;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 35px;
	color: #fff;
	margin: 2em auto -25px;
	-webkit-box-shadow: 2px 38px 64px -12px rgba(255, 255, 255, 1);
	-moz-box-shadow: 2px 38px 64px -12px rgba(255, 255, 255, 1);
	box-shadow: 2px 38px 64px -12px rgba(255, 255, 255, 1);
}
.value-block .content {
	display: flex;
	padding: 5em 2em 4em;
	border-radius: 10px;
	text-align: center;
	color: #333;
	-webkit-box-shadow: 0px 0px 80px 0px rgb(0 0 0 / 10%);
	-moz-box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 80px 0px rgb(0 0 0 / 10%);
	min-height: 17em;
	flex-direction: column;
	justify-content: center;
}
.value-block .content h3 {
	font-weight: 600;
	margin-bottom: 2em;
	font-size: 1.3em;
}
.hexagon:before, .hexagon:after {
	content: "";
	position: absolute;
	width: 0;
	border-left: 49px solid transparent;
	border-right: 51px solid transparent;
}
.hexagon:before {
	bottom: 100%;
	border-bottom: 33px solid #24AEE4;
}
.hexagon:after {
	top: 100%;
	width: 0;
	border-top: 33px solid #24AEE4;
	left: 0;
}
.values .container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.values .container .value-block {
	width: calc(33.3% - 2em);
}
/** Home Parallax **/

.parallax-banner {
	display: block;
	position: relative;
	width: 100%;
	position: relative;
}
.parallax-banner .layers {
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
}
.parallax-banner .layer1 {
	background-image: url('../parallax-layers/foreground.png');
	background-position: bottom;
	background-size: contain;
}
.parallax-banner .layer2 {
	background-image: url('../parallax-layers/l2.png');
	animation-name: floating;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
.parallax-banner .layer3 {
	background-image: url('../parallax-layers/l3.png');
	animation-name: floating;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
.parallax-banner .layer4 {
	background-image: url('../parallax-layers/l4.png');
	animation-name: floating;
	animation-duration: 4s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
.parallax-banner .layer5 {
	background-image: url('../parallax-layers/l5.png');
	animation-name: floating;
	animation-duration: 4s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
.parallax-banner .layer6 {
	background-image: url('../parallax-layers/l6.png');
	animation-name: floating;
	animation-duration: 5s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
.parallax-banner .layer7 {
	background-image: url('../parallax-layers/l7.png');
}
.parallax-banner .layer8 {
	background-image: url('../parallax-layers/l8.png');
	animation-name: floating;
	animation-duration: 2.5s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
.parallax-banner .layer9 {
	background-image: url('../parallax-layers/l9.png');
	animation-name: floating;
	animation-duration: 2.2s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
.parallax-banner .layer10 {
	background-image: url('../parallax-layers/l10.png');
	animation-name: floating;
	animation-duration: 2.3s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
.parallax-banner .layer11 {
	background-image: url('../parallax-layers/l11.png');
	animation-name: floating;
	animation-duration: 2.1s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
.parallax-banner .layer12 {
	background-image: url('../parallax-layers/l12.png');
	animation-name: floating;
	animation-duration: 2.1s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
.parallax-banner .layer13 {
	display: flex;
	align-items: center;
	width: 100%;
	max-width: 90%;
	left: 50%;
	transform: translate(-50%, 0);
}
.mobile-image-bg {
	display: none;
}
.parallax-banner .layer13 h1 {
	width: 100%;
	font-weight: 800;
	font-size: 5em;
	text-align: right;
	margin-top: -2em;
	color: #fff;
}
.parallax-banner .layer13 h1 span {
	color: #24AEE4;
}
.feature {
	position: absolute;
	bottom: 0;
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
}
.feature .feature-image, .feature .feature-title, .feature .feature-cta {
	width: 225px;
	padding: 2em;
}
.feature-title h3 {
	font-weight: 800;
	text-align: right;
}
.feature .feature-image img {
	width: 100%;
}
.feature .feature-cta a {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	display: block;
	background: #24AEE4;
	border: 2px solid #24AEE4;
	padding: 10px 20px;
	border-radius: 30px;
	width: max-content;
}
.feature .feature-cta a:hover {
	background: transparent;
	transition: all 0.5s;
	color: #24AEE4;
}
@keyframes floating {
	from {
		transform: translate(0, 0px);
	}
	65% {
		transform: translate(0, 15px);
	}
	to {
		transform: translate(0, -0px);
	}
}
/** End Home Parallax **/

/** Global Hero **/

.global-hero {
	background-image: url(https://vrkade.com/wp-content/uploads/2021/06/My-Post-4-2.png);
	background-size: cover;
	background-repeat: no-reapt;
	background-position: center 33%;
	height: 35vh;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.global-hero h1 {
	font-size: 4em;
	font-weight: 800;
	margin-top: 1em;
	color: #fff;
}
/** End Global Hero **/

/** FAQ **/

.faq-section {
	margin-top: 4em;
}
/** Prices **/

.prices .container {
	display: flex;
	justify-content: space-between;
	margin-top: 3em;
}
.prices .container .pricing-table {
	width: 30%;
}
.prices .container .pricing-table img {
	width: 100%;
}
.price-block {
	text-align: center;
	background-image: url(https://vrkade.com/wp-content/uploads/2021/06/My-Post-25.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	width: 100%;
	flex-direction: column;
}
.price-introduction {
	color: #fff;
	text-align: center;
	padding: 2em 1em;
	display: flex;
	min-height: 80px;
	align-items: center;
}
.pricing-table h3 {
	text-align: center;
	margin: 1em 0;
	font-size: 14px;
	font-weight: 600;
	line-height: 26px;
}
.price-introduction p {
	font-size: 18px;
	font-weight: 600;
}
.pricing-table h3 span {
	font-weight: 800;
	color: #24AEE4;
}
.price-details {
	padding: 2em;
	background: #191818;
	color: #fff;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	min-height: 100px;
}
.price-details strong {
	font-weight: 600;
}
.price-block {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	overflow: hidden;
}
.content-block {
	width: 80%;
	margin: 5em auto;
}
.yes {
	display: block;
}
.no {
	display: none;
}
/** Franchise **/

.two-column-content {
	margin: 4em 0;
}
.two-column-content .container {
	display: flex;
	justify-content: space-between;
}
.two-column-content .container .col-2 {
	width: 48%;
}
.two-column-content .container .col-2 h4 {
	font-size: 20px;
	margin-bottom: 2em;
	color: #24AEE4;
}
.form-display {
	display: none;
}
.tabcontent {
	animation: fadeEffect 1s;
}
#defaultOpen {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover !important;
	background-position: cente !important;
	background-repeat: no-repeat !important;
	padding: 0;
}
@keyframes fadeEffect {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
.franchise-form .container {
	display: flex;
	background: #191818;
}
.page-id-38 .franchise-form .container {
	background: #fff;
}
.page-id-38 .franchise-form .container .introduction-display h2, .page-id-38 .franchise-form .container .introduction-display p {
	color: #191818;
	text-align: center;
}
.franchise-events-text {
	display: none;
}
.page-id-38 .franchise-events-text {
	display: block;
	text-align: center;
	padding: 3em 0 0;
}
.page-id-38 .franchise-events-text span {
	font-size: 13px;
	margin-top: 30px;
	display: block;
}
.franchise-form .container .introduction-display, .franchise-form .container .franchise-form-container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	color: #fff;
}
.franchise-form .container .introduction-display {
	width: calc(50% - 8em);
	padding: 4em;
}
.franchise-form .container .franchise-form-container {
	padding: 0;
	width: 50%;
	height: 520px;
	background: #272626;
}
.franchise-form .container .introduction-display h2 {
	font-size: 24px;
	margin-bottom: 1em;
}
.franchise-form .container .introduction-display button {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	display: block;
	background: #24AEE4;
	border: 2px solid #24AEE4;
	padding: 10px 20px;
	border-radius: 30px;
	margin-top: 3em;
}
.franchise-form .container .introduction-display button:hover {
	background: transparent;
	transition: all 0.5s;
	color: #24AEE4;
}
.form-row {
	display: flex;
	justify-content: space-between;
	margin-bottom: 1em;
}
#Franchise {
	padding: 0 2em;
}
#Franchise h2 {
	text-align: center;
	font-size: 1.6em;
	margin-bottom: 1.5em;
	font-weight: 600;
}
.form-row input, .form-row select {
	width: 100%;
	background: #272626;
	border-bottom: 2px solid #fff;
	padding: 5px 0;
	color: #fff;
	outline: none;
}
.form-row-3 .f-field {
	width: 30%;
}
.form-row-2 .f-field {
	width: 47%;
}
.form-row-3 .f-field p, .form-row-3 .f-field p {
	width: 100%;
}
.form-row-3 input, .form-row-3 select {
	width: 100%;
	background: #272626;
}
.form-row .wpcf7-submit {
	text-decoration: none;
	text-transform: uppercase !important;
	color: #fff !important;
	font-size: 14px !important;
	display: block !important;
	background: #24AEE4;
	border: 2px solid #24AEE4;
	padding: 10px 20px !important;
	border-radius: 30px !important;
	margin: auto !important;
}
.form-row .wpcf7-submit:hover {
	background: transparent !important;
	transition: all 0.5s !important;
	color: #24AEE4 !important;
}
.form-submit {
	margin: 2em 0 0 0;
	justify-content: center;
}
.franchise-steps .container {
	display: flex;
	justify-content: space-between;
}
.franchise-steps .container .steps {
	width: calc(32% - 4em);
	display: flex;
	justify-content: center;
	flex-direction: column;
	background: #24aee4;
	padding: 2em;
	color: #fff;
	margin-top: 2em;
	position: relative;
	overflow: hidden;
}
.franchise-steps .container .steps h3 {
	font-size: 2em;
	margin-bottom: 1em;
}
/** Locations **/

.locations .container {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	margin-top: 4em;
}
.locations .container .local {
	width: 23%;
	background: #191818;
	color: #fff;
	border-radius: 20px;
	overflow: hidden;
	margin-bottom: 2em;
}
.locations .container .local .more-info {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	display: block;
	background: #24AEE4;
	border: 2px solid #24AEE4;
	padding: 10px 20px;
	border-radius: 30px;
	width: max-content;
	margin: 1em 0;
}
.locations .container .local .more-info:hover {
	background: transparent;
	transition: all 0.5s;
	color: #24AEE4;
}
.locations .container .local img {
	width: 100%;
}
.location-title {
	display: flex;
	flex-direction: column;
	padding: 2em;
}
.location-title h3 {
	font-weight: 600;
	text-transform: uppercase;
	margin: 1em 0;
	font-size: 20px;
}
.location-title a {
	margin-bottom: 10px;
	font-size: 13px;
	text-decoration: none;
	color: #fff;
}
/** Single Local **/

.location-details {
	margin-top: 4em;
}
.location-details .container {
	display: flex;
	justify-content: space-between;
}
.single-local-info {
	width: 45%;
	text-align: center;
	background-image: url(https://vrkade.com/wp-content/uploads/2021/06/My-Post-25.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 20px;
	overflow: hidden;
}
.section-pricing-details {
	display: flex;
}
.single-local-info h2 {
	font-size: 1.5em;
	margin: 1em 0;
	font-weight: 600;
	color: #fff;
	margin-left: 20px;
}
.section-pricing {
	color: #fff;
	background: #1b1b1b;
	padding: 20px;
	border-top: 1px solid #000;
}
.section-pricing-disclaimer {
	color: #fff;
	padding: 20px;
}
.section-pricing-disclaimer p {
	font-size: 14px;
}
.single-local-info:nth-child(1) .section-pricing h4 {
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: 600;
}
.single-local-info:nth-child(1) .section-pricing .left span {
	margin-top: 7px;
	font-size: 14px;
	color: #9c9898;
}
.section-pricing-details .left {
	width: 60%;
}
.section-pricing-details .right {
	width: 40%;
}
.section-pricing-details .right h3 {
	text-align: right;
}
.single-local-info iframe {
	width: 100% !important;
	height: 100% !important;
}
.location-details .eve {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	display: block;
	background: #24AEE4;
	border: 2px solid #24AEE4;
	padding: 10px 20px;
	border-radius: 30px;
	margin: 4em auto 0;
}
.location-details .eve:hover {
	background: transparent;
	transition: all 0.5s;
	color: #24AEE4;
}
.map-in {
	width: 100%;
	height: 30em;
	margin-top: 2em;
}
.location-details .container:last-child {
	flex-direction: column;
}
/** Education **/

.education-banner {
	text-align: center;
	background-image: url(https://vrkade.com/wp-content/uploads/2021/06/My-Post-25.png);
	padding: 3em 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin-top: 4em;
}
.education-banner h2 {
	color: #fff;
	font-weight: 600;
	font-size: 2.5em;
}
.education-banner h4 {
	color: #fff;
	font-weight: 400;
	margin: 1em 0;
	font-size: 22px;
}
.education-banner a, .popopen {
	text-decoration: none;
	text-transform: uppercase;
	color: #24AEE4;
	font-size: 14px;
	display: block;
	background: #fff;
	border: 2px solid #fff;
	padding: 10px 20px;
	border-radius: 30px;
	width: max-content;
	margin: 2em auto 0;
}
.education-banner a:hover, .popopen:hover {
	background: transparent;
	transition: all 0.5s;
	color: #fff;
}
.schedule-block {
	margin-top: 10px;
}
.accordion-schedule {
	background-color: #191818;
	color: #fff;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
	font-size: 20px;
	font-weight: 600;
	position: relative;
	margin-bottom: 2px;
}
.accordion-schedule:before {
	content: '+';
	display: block;
	position: absolute;
	right: 15px;
	font-size: 55px;
	line-height: 0;
	padding-top: 10px;
}
.accordion-schedule.active {
	color: #24AEE4;
}
.accordion-schedule.active:before {
	content: '-';
	display: block;
	position: absolute;
	right: 15px;
	font-size: 70px;
	line-height: 0;
	padding-top: 4px;
	color: #24AEE4;
}
.panel {
	display: none;
	overflow: hidden;
	border-top: 2px solid #fff;
	margin-bottom: 2px;
}
.panel p {
	color: #333;
}
.intro-content h4 {
	margin-bottom: 20px;
}
.form-row-3 .f-field h4 {
	font-size: 12px;
}
.scheduled-class .class-info {
	display: flex;
}
.scheduled-class .class-info:nth-child(2n) {
	flex-direction: row-reverse;
}
.scheduled-class .class-info .class-details {
	width: calc(50% - 8em);
	color: #fff;
	display: flex;
	flex-direction: column;
	padding: 4em;
	justify-content: center;
}
.scheduled-class .class-info .class-details h3 {
	font-size: 20px;
	font-weight: 400;
	color: #24AEE4;
}
.scheduled-class .class-info .class-details h4 {
	margin-top: 20px;
}
.scheduled-class .class-info .class-image {
	width: 50%;
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	min-height: 520px;
}
/** Camps & Trips **/

.alternating-global {
	margin-top: 2px;
}
.alternating-global p, .alternating-global h4 {
	color: #333;
	margin-bottom: 20px;
}
.alternating-global .alt-con {
	display: flex;
}
.alternating-global .alt-con:nth-child(2n) {
	flex-direction: row-reverse;
}
.alternating-global .alt-con .alt-text {
	width: calc(50% - 8em);
	color: #fff;
	display: flex;
	flex-direction: column;
	padding: 4em;
	justify-content: center;
}
.alternating-global .alt-con .alt-text h2 {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 30px;
	color: #24AEE4;
}
.alternating-global .alt-con .alt-image {
	width: 50%;
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	min-height: 520px;
}
.global-introduction {
	margin-top: 4em;
}
.global-introduction .container {
	display: flex;
}
.global-introduction .container .intro-content {
	width: calc(50% - 8em);
	display: flex;
	flex-direction: column;
	padding: 4em;
	justify-content: center;
}
.global-introduction .container .intro-image {
	width: 50%;
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	min-height: 350px;
}
.global-introduction .container .intro-content h2 {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 30px;
	color: #24AEE4;
}
/** Experience **/

.experience-filter ul {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2em 0;
	list-style-type: none;
}
.experience-filter ul li {
	padding: 0 20px;
}
.experience-thumbnails {
	display: none;
	flex-wrap: wrap;
	justify-content: space-between;
}
.experience-thumbnails.show {
	display: flex;
}
.experience-thumbnails .game-thumb {
	width: 30%;
	margin-bottom: 2em;
}
.experience-thumbnails .game-thumb .game-thumb-image {
	width: 100%;
	height: 13em;
	background-size: cover !Important;
	background-position: center !Important;
}
.experience-filter .prices .container {
	flex-wrap: wrap;
}
.experience-filter .prices .container .experience-thumbnails {
	width: 24%;
}
.experience-filter .prices .container .pricing-table {
	width: 100%;
	margin-bottom: 2em;
}
.experience-filter .prices .container a {
	text-decoration: none;
}
.experience-filter .prices .container .pricing-table .price-introduction {
	flex-direction: column;
	padding: 1em;
	line-height: 0px;
	padding-bottom: 0px;
}
.experience-filter .prices .container .pricing-table .price-introduction span {
	font-size: 12px;
	margin-top: 20px;
}
.experience-filter .prices .container .price-block {
	border-radius: 20px;
}
.experience-filter .prices .container .pricing-table .price-introduction p {
	font-size: 14px;
	font-weight: 300;
}
.filter-btn {
	background: none;
	outline: none;
	border: 2px solid #fff;
	padding: 5px 10px;
	border-radius: 20px;
	cursor: pointer;
	transition: all 0.5s;
}
.filter-btn:hover {
	border: 2px solid #24AEE4;
	color: #24AEE4;
	transition: all 0.5s;
}
.filter-active {
	border: 2px solid #24AEE4;
	background: #24AEE4;
	color: #fff;
}
.filter-active:hover {
	color: #fff;
}
/** CTA Banner **/

.cta-banner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	height: 280px;
	background: #24AEE4;
	align-items: center;
	margin: 2em 0;
}
.cta-banner h3 {
	color: #fff;
	font-size: 2em;
	font-weight: 600;
}
.cta-banner h4 {
	color: #fff;
	font-size: 1.2em;
	font-weight: 600;
	margin-top: 1em;
}
.cta-banner a {
	text-decoration: none;
	text-transform: uppercase;
	color: #24AEE4;
	font-size: 14px;
	display: block;
	background: #fff;
	border: 2px solid #fff;
	padding: 10px 20px;
	border-radius: 30px;
	margin-top: 2em;
}
.cta-banner a:hover {
	background: transparent;
	transition: all 0.5s;
	color: #fff;
	background: #24AEE4;
}
/** Subscription **/

.subscriptions {
	text-align: center;
	background-image: url(https://vrkade.com/wp-content/uploads/2021/06/My-Post-25.png);
	padding: 3em 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin-top: 4em;
}
.subscriptions h2 {
	color: #fff;
	font-weight: 600;
	font-size: 2.5em;
}
.subscriptions p {
	color: #fff;
	font-weight: 400;
	margin: 1em 0;
	font-size: 18px;
}
.mc4wp-form-fields {
	width: max-content;
	margin: auto;
	background: #fff;
	border-radius: 50px;
	overflow: hidden;
	padding: 5px;
}
.mc4wp-form-fields input {
	padding: 15px 20px;
	outline: none;
}
.mc4wp-form-fields .submit {
	background: #24AEE4;
	border: 2px solid#24AEE4;
	color: #fff;
	border-radius: 50px;
	padding: 15px 32px;
	text-transform: uppercase;
}
.mc4wp-form-fields .submit:hover {
	background: #24AEE4;
	color: #fff;
}
.games-feed .container {
	display: flex;
	justify-content: space-around;
}
.games-feed .games-sidebar {
	width: 30%;
	margin-top: 4em;
}
.games-feed .games-sidebar .contf {
	background: #191818;
	color: #fff;
	padding: 2em;
	border-radius: 10px;
	height: auto;
}
.games-feed .games-content {
	width: 60%;
}
.games-gallery {
	display: flex;
	justify-content: space-between;
	margin-bottom: 2em;
	flex-wrap: wrap;
}
.game-gal-column {
	width: 32.6%;
}
.game-gal-column img {
	width: 100%;
}
.games-sidebar h2 {
	font-size: 1.5em;
	margin: 1em 0;
	font-weight: 600;
	color: #24AEE4;
}
.games-sidebar p {
	margin-bottom: 20px;
}
.games-info h4 {
	color: #24AEE4;
	font-weight: 600;
}
.games-info span {
	font-size: 11px;
	margin: 1em 0 2em;
	display: block;
}
.games-description h1, .games-description h2 {
	font-size: 21px;
	margin-bottom: 20px;
}
.bb_ul li {
	margin-bottom: 10px;
}
.games-description p {
	margin-bottom: 20px;
}
.games-description a {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	display: block;
	background: #24AEE4;
	border: 2px solid #24AEE4;
	padding: 10px 20px;
	border-radius: 30px;
	width: max-content;
	margin: 20px 0;
}
.games-description a:hover {
	background: transparent;
	transition: all 0.5s;
	color: #24AEE4;
}
/** Footer **/

footer {
	background: #161616;
	padding: 2em 0;
}
footer .container {
	display: flex;
}
footer .container .footer-column {
	width: 25%;
}
footer h4 {
	font-weight: 600;
	font-size: 20px;
	color: #fff;
	margin-bottom: 1em;
}
footer ul {
	padding: 0;
}
footer ul li {
	list-style-type: none;
	margin-bottom: 8px;
}
footer ul li a {
	text-decoration: none;
	color: #fff !important;
}
footer ul li:hover a {
	color: #24AEE4 !important;
	transition: all 0.5s;
}
footer img {
	width: 200px;
}
footer p {
	color: #fff;
}
footer .copyright {
	color: #fff!important;
	font-size: 12px;
}
footer .book-column a {
	color: #fff !important;
	text-decoration: none;
	margin: 1em 0;
	display: block;
}
footer .book {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff !important;
	font-size: 14px;
	display: block;
	background: #24AEE4 !important;
	border: 2px solid #24AEE4 !important;
	padding: 10px 20px;
	border-radius: 30px;
	width: max-content;
	margin-top: 1em;
}
footer .book:hover {
	background: transparent;
	transition: all 0.5s;
	color: #24AEE4;
}
video {
	height: auto !important;
	margin-top: 4em;
	object-fit: cover;
}
.content-block h2, .content-block h3, .content-block h4, .content-block p {
	margin: 20px 0;
}
.wpcf7-form-control-wrap {
	width: 100%;
}
.wpcf7-form-control-wrap textarea {
	width: calc(100% - 2em);
	border: 2px solid #fff !important;
	background: transparent;
	color: #fff !important;
	padding: 1em;
	height: 100px;
	outline: none;
}
.paoc-popup-modal-cnt {
	background-color: #272626;
	padding: 30px 20px 20px 20px;
	color: #fff !important;
}
/** Escape Room **/

.escape-room .container {
	display: flex;
	justify-content: space-between;
}
.escape-room .container .video-room, .escape-room .container .room-content, .escape-room .container .room-gal {
	width: 49%;
}
.escape-room .container .room-content:last-child {
	margin-top: 50px;
}
.escape-room .container .video-room p {
	width: 90%;
}
.escape-room .container .video-room {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: 26em;
}
.er .escape-room:nth-child(1) .container {
	border-top: 0px !important;
}
.escape-room .container .video-room video {
	box-shadow: none;
	width: 100%;
	border: 2px solid #fff;
	margin: 0px;
}
.escape-room p, .escape-room h2, .escape-room h3, .escape-room h4, .escape-room a, .escape-room {
	margin: 20px 0;
}
.escape-room .container .video-room p {
	margin: 0;
}
.escape-room h2 {
	color: #24AEE4;
	font-size: 22px;
}
.escape-room .escapebtn {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	display: block;
	background: #24AEE4;
	border: 2px solid #24AEE4;
	padding: 10px 20px;
	border-radius: 30px;
	width: max-content;
}
.room-logo {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 1em;
}
.room-logo .image {
	width: 10%;
	background: #fff;
	margin: 5px;
	display: flex;
}
#myVideo {
	height: 100% !important;
	margin-top: 0;
	object-fit: cover;
	width: 100%;
	bottom: 0;
}
.room-logo img {
	width: 100%;
}
.escape-room .escapebtn:hover {
	background: transparent;
	transition: all 0.5s;
	color: #24AEE4;
}
.escape-room {
	margin: 4em 0;
}
#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_thumbnails_0 {
	display: flex !important;
}
.bwg_container {
	margin: 0px !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0, #bwg_container1_1 #bwg_container2_1 .bwg_slideshow_dots_1, #bwg_container1_2 #bwg_container2_2 .bwg_slideshow_dots_2, #bwg_container1_3 #bwg_container2_3 .bwg_slideshow_dots_3, #bwg_container1_4 #bwg_container2_4 .bwg_slideshow_dots_4, #bwg_container1_5 #bwg_container2_5 .bwg_slideshow_dots_5, #bwg_container1_6 #bwg_container2_6 .bwg_slideshow_dots_6 {
	background: #fff !important;
	border: 1px solid #24AEE4 !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_active_0, #bwg_container1_1 #bwg_container2_1 .bwg_slideshow_dots_active_1, #bwg_container1_2 #bwg_container2_2 .bwg_slideshow_dots_active_2, #bwg_container1_3 #bwg_container2_3 .bwg_slideshow_dots_active_3, #bwg_container1_4 #bwg_container2_4 .bwg_slideshow_dots_active_4, #bwg_container1_5 #bwg_container2_5 .bwg_slideshow_dots_active_5, #bwg_container1_6 #bwg_container2_6 .bwg_slideshow_dots_active_6 {
	background: #24AEE4 !important;
	border: 1px solid #fff !important;
}
#bwg_container1_0 #bwg_container2_0 #spider_slideshow_left-ico_0, #bwg_container1_0 #bwg_container2_0 #spider_slideshow_right-ico_0, #bwg_container1_1 #bwg_container2_1 #spider_slideshow_left-ico_1, #bwg_container1_1 #bwg_container2_1 #spider_slideshow_right-ico_1, #bwg_container1_2 #bwg_container2_2 #spider_slideshow_left-ico_2, #bwg_container1_2 #bwg_container2_2 #spider_slideshow_right-ico_2, #bwg_container1_3 #bwg_container2_3 #spider_slideshow_left-ico_3, #bwg_container1_3 #bwg_container2_3 #spider_slideshow_right-ico_3, #bwg_container1_4 #bwg_container2_4 #spider_slideshow_left-ico_4, #bwg_container1_4 #bwg_container2_4 #spider_slideshow_right-ico_4, #bwg_container1_5 #bwg_container2_5 #spider_slideshow_left-ico_5, #bwg_container1_5 #bwg_container2_5 #spider_slideshow_right-ico_5, #bwg_container1_6 #bwg_container2_6 #spider_slideshow_left-ico_6, #bwg_container1_6 #bwg_container2_6 #spider_slideshow_right-ico_6 {
	background-color: #333 !important;
}
.bwg-container {
	width: max-content !important;
	float: left !important;
}
.bwg_slideshow_image_container_0 {
	background: #fff !important;
}
.weaver-table, .weaver-image {
	width: 49%;
}
.weaver-image img {
	width: 100%;
}
.weaver-row {
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #333;
	padding: 1em 0;
}
.weaver-row:last-child {
	border-bottom: 0px;
}
.step-adj .container .pricing-table:nth-child(2) {
	margin-top: 3em;
}
.step-adj .container .pricing-table:last-child {
	margin-top: 6em;
}
.weaver-row a {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	display: block;
	background: #24AEE4;
	border: 2px solid #24AEE4;
	padding: 10px 20px;
	border-radius: 30px;
	width: max-content;
}
.weaver-row a:hover {
	background: transparent;
	transition: all 0.5s;
	color: #24AEE4;
}
.weaver .container {
	display: flex;
	justify-content: space-between;
}
.experience-filter .container {
	max-width: 1600px;
}
.experience-filter .price-introduction {
	min-height: 130px;
}
.contact-columns {
	display: flex;
}
.con-loc, .con-emails {
	width: 50%;
}
.contact-columns ul {
	padding: 0;
	list-style-type: none;
}
.contact-columns h3 {
	font-size: 20px;
	margin-bottom: 20px;
	color: #24AEE4;
}
.contact-columns ul li {
	margin-bottom: 15px;
}
.contact-columns ul li a {
	color: #c7c7c7;
	text-decoration: none;
	margin-left: 5px;
}
.contact-columns ul li a:hover {
	color: #24AEE4;
}
.room-gal p {
	width: 100%;
	display: flex;
	justify-content: center;
}
.room-gal img {
	width: calc(68% - 1em);
	height: auto;
	margin: auto;
}
.ubi-contents {
	position: absolute;
	display: flex;
	flex-direction: column;
	margin-left: 10%;
	color: #fff;
}
.ubi-contents img {
	width: 200px;
}
.ubi-contents p {
	font-size: 14px;
	margin-top: 5px;
}
.ubi-contents a {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	display: block;
	background: #24AEE4;
	border: 2px solid #24AEE4;
	padding: 10px 20px;
	border-radius: 30px;
	width: max-content;
	margin-top: 10px;
}
.ubi-contents a:hover {
	background: transparent;
	transition: all 0.5s;
	color: #24AEE4;
}
.parties-banner {
	padding: 3em 0;
	margin-top: 3em;
}
.parties-banner .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.parties-banner .container .p-left, .parties-banner .container .p-right {
	width: 30%;
	color: #fff;
	padding: 7em;
	position: relative;
}
.parties-banner .container .p-left h2 {
	font-weight: 600;
	font-size: 2em;
	margin-bottom: 1em;
}
.parties-banner .container .p-right {
	width: calc(50% - 12em);
	color: #fff;
	padding: 2em 5em;
	position: relative;
	padding-right: 0;
}
.parties-banner .container .p-right::before {
	content: '';
	display: block;
	border-left: 4px solid #24AEE4;
	height: 7em;
	position: absolute;
}
.parties-banner .container .p-right h4 {
	font-weight: 600;
	font-size: 1.5em;
	margin-bottom: 1em;
	padding-left: 20px;
}
.parties-banner .container .p-right p {
	font-weight: 400;
	font-style: italic;
	padding-left: 20px;
}
.parties-banner .container .p-left a {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	display: block;
	background: #24AEE4;
	border: 2px solid #24AEE4;
	padding: 10px 20px;
	border-radius: 30px;
	margin-top: 3em;
	width: max-content;
}
.parties-banner .container .p-left a:hover {
	background: transparent;
	transition: all 0.5s;
	color: #24AEE4;
}
.page-id-110 .two-column-content .container {
	flex-direction: column;
}
.page-id-110 .two-column-content .container .col-2 {
	width: 100%;
	margin-top: 3em;
}
.location-social a {
	font-size: 20px;
	margin-right: 10px;
}
.location-social a:hover {
	color: #24AEE4;
}
.values {
	padding-top: 2em;
}
.paracon {
	position: absolute;
	top: 0px;
	bottom: 0px;
	padding-left: 40px;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.paracon .container{
	position: relative;
    top: 0px;
    left: 0px;
	right: 0px;
	bottom: 0px;
	margin: 0px;
	margin-bottom: 16%;
}

.paracon img {
	max-width: 550px;

}
.paracon h1 {
	font-size: 3em;
	color: #fff;
	font-weight: 600;
	max-width: 550px
}
.arenalogo {
	position: absolute;
	bottom: 15%;
	right: 8%;
	width: 18em;
}
.page-id-275 .global-hero h1:after {
	content: 'Can you escape?';
	display: block;
	font-size: 30px;
	margin: auto;
	width: max-content;
}

.page-id-18  .franchise-form .container .franchise-form-container{
	padding:0 20px;
}

.center-video iframe{
	width: 100%;
    max-width: 850px;
    height: 30em;
    margin: auto;
    display: block;
    margin-top: 4em;
    border-radius: 20px;
}

.arena-split-content h2{
	text-align: center;
    font-size: 3em;
    font-weight: 800;
    color: #24aee4;
    margin: 0em 0 1em;
}

.inner-split-text,
.alt-arena{
	display: flex;
    justify-content: space-between;
}

.tx{
	width:48%;
}

.sdf .tx p{
	color:#fff;
}

.alt-arena{
	align-items:center;
}

.alt-arena img{
	    width: 300px;
    display: block !important;
    margin: auto;
}

.arena-split-content{
	margin-top:4em;
}

.arena-split-content .alt-arena:nth-child(2n){
	flex-direction:row-reverse;
}

.arena-games{
	flex-wrap: wrap;
        justify-content: center !Important;
}

.prices .arena-games .pricing-table{
	margin:1em;
	text-align:center;
}

.prices .arena-games .pricing-table .price-introduction {
	justify-content:center;
}

.thegamestitle{
	text-align: center;
    font-size: 3em;
    font-weight: 800;
    color: #24aee4;
    margin: 1em 0;
}

.arena-split-content .alt-arena h3{
	    font-size: 1.8em;
    margin-bottom: 20px;
    font-weight: 800;
    color: #24aee4;
}

.arena-split-content .alt-arena p{
	margin-bottom:1em;
}

@media(min-width:2400px) {
	.container img {
		width: 100%;
		max-width: 970px;
	}
}
@media(max-width:1350px) {
	.parallax-banner .layer13 h1 {
		font-size: 4em;
	}
	.feature {
		bottom: -36px;
	}
	.values .container .value-block {
		width: calc(33.3% - 1em);
	}
	.hexagon {
		margin: 2em auto -45px;
	}
	.desktop-navigation .container ul li {
		padding: 0 15px;
	}

}
@media(max-width:1200px) {
	.desktop-navigation .container ul {
		display: none;
	}
	.arenalogo {
    width: 8em;
}
	
	.hlu{
		width: 20em;
	}
	.paracon h1 {
		font-size: 2em;
	}
}
@media(max-width:990px) {
	.feature .feature-image, .feature .feature-title, .feature .feature-cta {
		width: 150px;
	}
	.parallax-banner .layer13 h1 {
		font-size: 3em;
	}
	#tab_container_90 .wpsm_nav-tabs>li>a {
		padding: 34px 27px !important;
	}
}
@media(max-width:770px) {
	.mobile-burger {
		display: flex;
		align-items: center;
		flex-direction: column;
		justify-content: space-around;
		height: 20px;
	}
	.nav-cta {
		display: none;
	}
	.arenalogo {
		display: none;
	}
	.mobile-burger span {
		display: block;
		height: 2px;
		background: #24AEE4;
		width: 20px;
	}
	/* The side navigation menu */
	.sidenav {
		height: 100%;
		/* 100% Full-height */
		width: 0;
		/* 0 width - change this with JavaScript */
		position: fixed;
		/* Stay in place */
		z-index: 9999;
		/* Stay on top */
		top: 0;
		/* Stay at the top */
		left: 0;
		background-color: #111;
		/* Black*/
		overflow-x: hidden;
		/* Disable horizontal scroll */
		padding-top: 60px;
		/* Place content 60px from the top */
		transition: 0.5s;
		/* 0.5 second transition effect to slide in the sidenav */
		display: block;
	}
	/* The navigation menu links */
	.sidenav a {
		padding: 8px 8px 8px 32px;
		text-decoration: none;
		font-size: 14px;
		color: #fff;
		display: block;
		transition: 0.3s;
	}
	.sidenav>ul {
		margin-top: -80px;
		width: 250px;
	}
	/* When you mouse over the navigation links, change their color */
	.sidenav a:hover {
		color: #f1f1f1;
	}
	/* Position and style the close button (top right corner) */
	.sidenav .closebtn {
		position: absolute;
		top: -11px;
		color: #fff;
		right: 25px;
		font-size: 36px;
		margin-left: 50px;
	}
	.sidenav .sub-menu {
		display: none;
	}
	.parallax-banner, #myVideo {
		height: calc(100vh+38px) !important;
	}
	.parallax-banner {
		background-attachment: scroll;
	}
	.values .container .value-block {
		width: calc(50% - 1em);
	}
	footer img {
		width: 124px;
	}
	footer h4 {
		font-size: 16px;
	}
	.global-hero {
		height: 28vh;
	}
	#tab_container_90 .wpsm_nav-tabs>li>a {
		padding: 30px 0px !important;
	}
	.prices .container .pricing-table {
		width: 48%;
	}
	.prices .container {
		flex-wrap: wrap;
	}
	.franchise-form .container {
		flex-direction: column;
	}
	.franchise-form .container .introduction-display {
		width: calc(100% - 8em);
	}
	.franchise-form .container .franchise-form-container {
		width: 100%;
	}
	.f-field h4 {
		font-size: 14px;
	}
	.franchise-steps .container, .two-column-content .container, .location-details .container {
		flex-wrap: wrap;
	}
	.franchise-steps .container .steps {
		width: calc(100% - 4em);
	}
	.two-column-content .container .col-2, .locations .container .local, .single-local-info, .global-introduction .container .intro-image, .alternating-global .alt-con .alt-image, .scheduled-class .class-info .class-image {
		width: 100%;
	}
	.single-local-info {
		margin-bottom: 2em;
	}
	.single-local-info iframe {
		height: 15em;
	}
	.two-column-content .container .col-2 h4 {
		margin-top: 2em;
		margin-bottom: 1em;
	}
	.two-column-content {
		margin: 3em 0;
	}
	.locations .container .local {
		width: 48%;
	}
	.global-hero h1 {
		font-size: 2em;
	}
	.global-introduction .container {
		flex-direction: column;
	}
	.global-introduction .container .intro-content {
		width: calc(100% - 4em);
		padding: 2em 0;
	}
	.alternating-global .alt-con, .alternating-global .alt-con:nth-child(2n), .scheduled-class .class-info, .scheduled-class .class-info:nth-child(2n) {
		flex-direction: column;
	}
	.alternating-global .alt-con .alt-text, .scheduled-class .class-info .class-details {
		width: calc(100% - 8em);
	}
	.experience-filter ul li {
		padding: 0 3px;
	}
	.experience-filter .prices .container .experience-thumbnails {
		width: 48%;
	}
	.experience-filter .prices .container .pricing-table .price-introduction {
		min-height: 106px;
	}
	.games-feed .container {
		flex-direction: column;
	}
	.games-feed .games-sidebar, .games-feed .games-content {
		width: 100%
	}
	.games-description img {
		width: 100%;
	}
	.menu-item-280 .sub-menu {
		display: block;
	}
}
@media(max-width:600px) {
	.container {
		width: 100%;
		max-width: 90%;
	}
	.paracon img {
		width: 90%;
	}
	.paracon h1 {
		font-size: 2em;
		text-align: center !important;
	}
	.parties-banner .container {
		flex-direction: column;
	}
	.parties-banner .container .p-left, .parties-banner .container .p-right {
		width: 100%;
		padding: 1em;
	}
	.top-bar-links {
		display: none;
	}
	.parallax-banner .layer13 h1 {
		font-size: 1.5em;
	}
	.parallax-banner {
		top: 0 !important;
		height: 100vh;
	}
	.parallax-banner #myVideo {
		display: none !important;
	}
	.mobile-image-bg {
		display: block;
		position: absolute;
		top: 0;
	}
	.paracon {
		height: 80% !important;
		padding-left: 0px;
	}
	.arenalogo {
		right: 0% !important;
		left: 0% !important;
	}
	.top-bar {
		display: none;
	}
	.desktop-navigation .container {
		height: 44px;
	}
	.nav-cta a {
		font-size: 12px;
		padding: 3px 9px;
	}
	.feature {
		flex-direction: column;
		bottom: -40%;
	}
	.feature .feature-image, .feature .feature-title, .feature .feature-cta {
		width: auto;
		padding: 2px 1em;
		text-align: center;
	}
	.feature .feature-image {
		width: 130px;
	}
	.parallax-banner .layer13 h1 {
		margin-top: 0px;
	}
	.values .container .value-block, footer .container .footer-column {
		width: 100%;
	}
	footer .container .footer-column {
		margin-bottom: 2em;
	}
	footer .container {
		flex-wrap: wrap;
	}
	.global-hero {
		height: 16vh;
	}
	.prices .container .pricing-table {
		width: 100%;
	}
	.cta-banner h3 {
		font-size: 1.3em;
	}
	.form-row {
		flex-direction: column;
	}
	.form-row-2 .f-field, .form-row-3 .f-field {
		width: 100%;
		margin-top: 10px;
	}
	.franchise-form .container .franchise-form-container {
		height: auto;
		padding: 2em 0;
	}
	.locations .container .local {
		width: 100%;
	}
	.global-hero h1 {
		font-size: 1.2em;
	}
	.scheduled-class .class-info .class-details, .alternating-global .alt-con .alt-text {
		padding: 2em;
	}
	.global-introduction .container .intro-content {
		width: 100%;
	}
	.scheduled-class .class-info .class-image, .alternating-global .alt-con .alt-image {
		min-height: 250px;
	}
	.alternating-global .alt-con .alt-text, .scheduled-class .class-info .class-details {
		width: calc(100% - 4em);
	}
	.experience-filter ul {
		flex-direction: column;
	}
	.experience-filter .prices .container .experience-thumbnails, .games-feed .games-content, .games-feed .games-sidebar {
		width: 100%;
	}
	.games-feed .container, .contact-columns, .weaver .container {
		flex-direction: column;
	}
	.price-details {
		min-height: auto;
	}
	.weaver-table, .weaver-image {
		width: 100%;
	}
	.contact-f .wpcf7 {
		width: 90%;
		margin: auto;
	}
	.contact-columns>div {
		padding: 0 2em;
	}
	.subscriptions p {
		margin: 0px;
		padding: 1em;
	}
	.escape-room .container {
		flex-direction: column;
	}
	.escape-room .container .video-room, .escape-room .container .room-content, .escape-room .container .room-gal {
		width: 100%;
	}
	.escape-room .container .video-room {
		margin-bottom: 20px;
	}
	.escape-room .container {
		width: calc(100% - 4em);
	}
	.sidenav>ul>li:last-child {
		text-decoration: none;
		text-transform: uppercase;
		color: #fff;
		font-size: 14px;
		display: block;
		background: #24AEE4;
		border: 2px solid #24AEE4;
		padding: 0px;
		border-radius: 30px;
		width: max-content;
		margin-left: 30px;
	}
	.sidenav>ul>li:last-child a {
		padding: 8px;
	}
}